Last modified: 2014-07-22 12:01:45 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 66771 - mobile table of contents icon needs to be flipped for RTL
mobile table of contents icon needs to be flipped for RTL
Status: RESOLVED FIXED
Product: MobileFrontend
Classification: Unclassified
stable (Other open bugs)
unspecified
All All
: Unprioritized normal
: ---
Assigned To: Nobody - You can work on this!
: i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2014-06-18 09:14 UTC by Amir E. Aharoni
Modified: 2014-07-22 12:01 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2014-06-18 09:14:13 UTC
Mobile table of contents icon needs to be flipped for RTL.

I tried to quickly fix it with the usual -ltr autoflip trick, but it doesn't seem to work with LESS, although I might have done something incorrectly.
Comment 1 Bingle 2014-06-18 09:15:10 UTC
Prioritization and scheduling of this bug is tracked on Trello card https://trello.com/c/RUZEM1q8
Comment 2 Gerrit Notification Bot 2014-06-18 23:49:23 UTC
Change 140616 had a related patch set uploaded by MaxSem:
Flip TOC icon in RTL

https://gerrit.wikimedia.org/r/140616
Comment 3 Gerrit Notification Bot 2014-06-19 17:29:59 UTC
Change 140616 merged by jenkins-bot:
Flip TOC icon in RTL

https://gerrit.wikimedia.org/r/140616
Comment 4 Florian 2014-07-01 17:06:23 UTC
Change merged and deployed (tested), set to fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links